---
group:
  name: lyhmyd1211
  description: ''
  projects:
  - name: geomapdata_cn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: areajson_cn
    description: ''
    mirrorRelease: false
    topic: ''
